/* stylelint-disable */
/* stylelint-disable */
/*
* corp.css
*
*/
/* --------------------------------
	 main
-------------------------------- */
.main {
	background: #fff;
}

.gnav_lists li.gnav_about a:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: -15px;
	left: 50%;
	margin: auto;
	width: 100%;
	height: 2px;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0); 
	background: #cb0400;
	background: linear-gradient(to right, #cb0400 50%, #cb0400 50%, #0f158c 50%);
	background-color: #cb0400;
}
@media screen and (min-width: 751px) {
	.gnav_lists li.gnav_about a:after {
		right: auto;
		bottom: 0;
		height: 3px;
	}
}

.subpage .gnav_lists li.gnav_about a {
	color: #cb0400;
}

/* --------------------------------
	 cover
-------------------------------- */
.cover {
	position: relative;
	padding-top: 85px;
}
@media screen and (min-width: 751px) {
	.cover {
		padding-top: 127px;
	}
}

/* --------------------------------
	 corp
-------------------------------- */
.corp_contents {
	position: relative;
	margin: auto;
	padding: 65px 0 70px; 
	width: 100%;
	width: calc(100% - 2px);
}
@media screen and (min-width: 751px) {
	.corp_contents {
		padding: 140px 0 120px; 
		width: 85%;
		width: calc(85% - 2px);
	}
}

.company_info_detail,
.history_detail {
	margin: 28px auto 0; 
	width: 100%;
}
@media screen and (min-width: 751px) {
	.company_info_detail,
	.history_detail {
		margin: 48px auto 0;
	}
}

.company_info_lists,
.history_lists {
	display: table;
	position: relative;
	z-index: 1;
	width: 100%;
	font-size: 13px; 
	line-height: 1.69231;
}
@media screen and (min-width: 751px) {
	.company_info_lists,
	.history_lists {
		font-size: 14px;
		line-height: 2;
	}
}
.company_info_lists dt,
.history_lists dt {
	display: table-cell;
	position: relative;
	padding: 13px 2.6%;
	border-top: 1px solid #f5f5f5;
	width: 26%;
	vertical-align: top; 
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.company_info_lists dt,
	.history_lists dt {
		padding: 18px 30px;
		width: 25.1%;
	}
}
.en .company_info_lists dt,
.en
    .history_lists dt {
	word-break: break-all;
}
.company_info_lists dt:before,
.history_lists dt:before {
	content: "";
	position: absolute;
	top: -1px;
	left: 0;
	width: 6px;
	height: 1px;
	background: #000;
}
.company_info_lists dd,
.history_lists dd {
	display: table-cell;
	padding: 13px 2.6%;
	border-top: 1px solid #f5f5f5;
	width: 100%;
	background: #fff;
	vertical-align: top;
}
@media screen and (min-width: 751px) {
	.company_info_lists dd,
	.history_lists dd {
		padding: 18px 30px;
	}
}
.company_info_lists:last-child dt,
.company_info_lists:last-child dd,
.history_lists:last-child dt,
.history_lists:last-child dd {
	border-bottom: 1px solid #f5f5f5;
}
.company_info_lists:last-child dt,
.history_lists:last-child dt {
	position: relative;
}
.company_info_lists:last-child dt:after,
.history_lists:last-child dt:after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 6px;
	height: 1px;
	background: #000;
}

.management {
	margin-top: 80px;
}
@media screen and (min-width: 751px) {
	.management {
		margin-top: 100px;
	}
}

.management_contents {
	margin-top: 28px;
}
@media screen and (min-width: 751px) {
	.management_contents {
		margin: 48px auto 0;
	}
}

.management_content_txts {
	padding: 17px 12px 40px;
}
@media screen and (min-width: 751px) {
	.management_content_txts {
		padding: 40px 13% 70px;
	}
}
.management_content_txts .post {
	font-size: 11px;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.management_content_txts .post {
		font-size: 16px;
	}
}
.management_content_txts .name span {
	display: block;
	padding: 10px 0 7px;
	font-size: 30px;
	font-weight: bold; 
	line-height: 1;
}
@media screen and (min-width: 751px) {
	.management_content_txts .name span {
		padding: 16px 0 8px;
		font-size: 48px;
	}
}
.management_content_txts .name small {
	display: block;
	font-size: 10px;
}
@media screen and (min-width: 751px) {
	.management_content_txts .name small {
		font-size: 12px;
	}
}

.management_content_txt {
	margin-top: 15px;
	font-size: 13px;
	line-height: 1.84615;
}
@media screen and (min-width: 751px) {
	.management_content_txt {
		margin-top: 0;
		font-size: 14px;
		line-height: 2.2;
	}
}

.management_content_01 {
	position: relative;
}
@media screen and (min-width: 751px) {
	.management_content_01 .profiles {
		position: absolute;
		top: 127px;
		left: 50%;
		margin-left: 10px;
	}
}
@media screen and (min-width: 751px) {
	.en .management_content_01 .profiles {
		top: 155px;
	}
}
@media screen and (max-width: 750px) {
	.management_content_01 .profiles .post {
		font-size: 11px;
		font-weight: bold;
	}
}
.management_content_01 .profiles .name span {
	letter-spacing: -3px;
}
@media screen and (min-width: 751px) {
	.management_content_01 .profiles .name span {
		letter-spacing: -6px;
	}
}
.en .management_content_01 .profiles .name span {
	letter-spacing: 0;
}

.management_content_02 {
	position: relative;
}
@media screen and (min-width: 751px) {
	.management_content_02 .profiles {
		position: absolute;
		top: 130px;
		right: 50%;
		margin-right: 80px;
	}
}
@media screen and (min-width: 751px) {
	.en .management_content_02 .profiles {
		top: 155px;
	}
}
@media screen and (min-width: 751px) {
	.management_content_02 .profiles .name span {
		letter-spacing: 4px;
	}
}
.en .management_content_02 .profiles .name span {
	letter-spacing: 0;
}

.history {
	margin-top: 35px;
}
@media screen and (min-width: 751px) {
	.history {
		margin-top: 30px;
	}
}